2020-10-27 01:25 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003778Tilt_Impulse2[All Projects] Generalpublic2017-12-20 23:25
ReporterFquent 
Assigned ToStingRayProject InfoImpulse 2 (Tilt)
http://www.whdload.de/demos/Tilt_Impulse2.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0003778: The demo never starts, instead the screen goes black and disk drive diode start
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

The demo never starts, instead the screen goes black and disk drive diode start to light up.
TagsNo tags attached.
MachineA1200
CPU68060 + PPC
CPUSpeed50
ChipSetAGA
GFXCardBlizzardVision PPC
ChipMem2 MB
FastMem80 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.3
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0005949

StingRay (developer)

Confirmed! Very bad patch, disk accesses not disabled and none of the "real" problems have been fixed either. I'll create a completely new patch from scratch.

note ~0005956

StingRay (developer)

Updated patch now available.
+Notes

-Issue History
Date Modified Username Field Change
2017-12-19 15:26 administrator New Issue
2017-12-19 15:32 StingRay Assigned To => StingRay
2017-12-19 15:32 StingRay Status new => assigned
2017-12-20 13:02 StingRay Note Added: 0005949
2017-12-20 23:25 StingRay Note Added: 0005956
2017-12-20 23:25 StingRay Status assigned => resolved
2017-12-20 23:25 StingRay Resolution open => fixed
+Issue History